프로필카테고리질문하기
로그인 계정 만들기

display: flex 호환성

03 개월 전
flexbox를 사용하려고 하는데 인터넷 익스플로러 몇 버전부터 호환되나요?
.element { display: flex; }
답변하기 의견 추가
의견 (0)
더 많은 의견 보기

답글 (1)

203 개월 전
인터넷 익스플로러

인터넷 익스플로러 10 버전에서 2012년 문법display: -ms-flexbox 를 지원해요. 

인터넷 익스플로러 11 버전부터 display: flex 를 지원해요.

크롬

크롬 21 버전부터 -webkit 프리픽스가 붙은 display: -webkit-flex 를 지원해요.

크롬 29 버전부터 display: flex 를 지원해요.

파이어폭스

파이어폭스 28 버전부터 display: flex 를 지원해요.

의견 추가
의견 (0)
더 많은 의견 보기

정보

업보트
0
질문됨
3 개월 전
최근 활동
3 개월 전

카테고리

CSS